.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.host.TpmEventDetails: ../../vim/host/TpmEventDetails.rst


vim.host.TpmCommandEventDetails
===============================
  Details of an Trusted Platform Module (TPM) event recording options entered manually on the command line prompt at boot time.
:extends: vim.host.TpmEventDetails_
:since: `vSphere API 5.1`_

Attributes:
    commandLine (`str`_):

       Boot options as entered on the command line prompt at boot time.
